Межсайтовый скриптинг в Mantis

Дата публикации:
23.01.2006
Всего просмотров:
1095
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0664
CVE-2006-0665
CVE-2006-0841
CVE-2006-0840
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MantisBT 1.x
Уязвимые версии: Mantis версии до 1.0.0rc5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных перед выводом их в браузер пользователя. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mantisbt.org

Решение: Установите последнюю версию (1.0.0rc5) с сайта производителя.

Источник:

Ссылки: Mantis Multiple Cross-Site Scripting Vulnerabilities

или введите имя

CAPTCHA